com.tibbo.aggregate.common.server

## Interface EventsContextConstants

-     public interface EventsContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_ACKNOWLEDGE_ALERT`
    `static java.lang.String` | `A_ACKNOWLEDGE_EVENT`
    `static java.lang.String` | `A_REMOVE_EXPIRED`
    `static java.lang.String` | `E_ACKNOWLEDGEMENT`
    `static java.lang.String` | `E_ENRICHMENT`
    `static java.lang.String` | `E_REMOVAL`
    `static java.lang.String` | `EF_ACKNOWLEDGEMENT_AUTHOR`
    `static java.lang.String` | `EF_ACKNOWLEDGEMENT_CONTEXT`
    `static java.lang.String` | `EF_ACKNOWLEDGEMENT_ID`
    `static java.lang.String` | `EF_ACKNOWLEDGEMENT_NAME`
    `static java.lang.String` | `EF_ACKNOWLEDGEMENT_TEXT`
    `static java.lang.String` | `EF_ACKNOWLEDGEMENT_TIME`
    `static java.lang.String` | `EF_ENRICHMENT_AUTHOR`
    `static java.lang.String` | `EF_ENRICHMENT_CONTEXT`
    `static java.lang.String` | `EF_ENRICHMENT_DATE`
    `static java.lang.String` | `EF_ENRICHMENT_ENRICHMENT_NAME`
    `static java.lang.String` | `EF_ENRICHMENT_ID`
    `static java.lang.String` | `EF_ENRICHMENT_NAME`
    `static java.lang.String` | `EF_ENRICHMENT_VALUE`
    `static java.lang.String` | `EF_REMOVAL_CONTEXT`
    `static java.lang.String` | `EF_REMOVAL_ID`
    `static java.lang.String` | `EF_REMOVAL_NAME`
    `static java.lang.Integer` | `ERROR_LOW_MEMORY`
    `static java.lang.String` | `F_ACKNOWLEDGE`
    `static java.lang.String` | `F_DELETE`
    `static java.lang.String` | `F_ENRICH`
    `static java.lang.String` | `F_FIRE_EVENT`
    `static java.lang.String` | `F_GET`
    `static java.lang.String` | `F_GET_BY_ID`
    `static java.lang.String` | `F_GET_CURRENT`
    `static java.lang.String` | `F_GET_HISTORY`
    `static java.lang.String` | `F_INIT_HISTORY`
    `static java.lang.String` | `F_MASS_DELETE`
    `static java.lang.String` | `F_REMOVE_EXPIRED`
    `static java.lang.String` | `F_SORT_HISTORY`
    `static java.lang.String` | `F_UPDATE`
    `static java.lang.String` | `FIELD_E_ACKNOWLEDGEMENTS`
    `static java.lang.String` | `FIELD_E_CONTEXT`
    `static java.lang.String` | `FIELD_E_COUNT`
    `static java.lang.String` | `FIELD_E_CREATIONTIME`
    `static java.lang.String` | `FIELD_E_DATA`
    `static java.lang.String` | `FIELD_E_ENRICHMENTS`
    `static java.lang.String` | `FIELD_E_EXPIRATIONTIME`
    `static java.lang.String` | `FIELD_E_ID`
    `static java.lang.String` | `FIELD_E_LEVEL`
    `static java.lang.String` | `FIELD_E_NAME`
    `static java.lang.String` | `FIF_ACKNOWLEDGE_ACK`
    `static java.lang.String` | `FIF_ACKNOWLEDGE_AUTHOR`
    `static java.lang.String` | `FIF_ACKNOWLEDGE_CONTEXT`
    `static java.lang.String` | `FIF_ACKNOWLEDGE_ID`
    `static java.lang.String` | `FIF_ACKNOWLEDGE_NAME`
    `static java.lang.String` | `FIF_DELETE_CONTEXT`
    `static java.lang.String` | `FIF_DELETE_ID`
    `static java.lang.String` | `FIF_DELETE_NAME`
    `static java.lang.String` | `FIF_ENRICH_CONTEXT`
    `static java.lang.String` | `FIF_ENRICH_ENRICHMENT_NAME`
    `static java.lang.String` | `FIF_ENRICH_ENRICHMENT_VALUE`
    `static java.lang.String` | `FIF_ENRICH_ID`
    `static java.lang.String` | `FIF_ENRICH_NAME`
    `static java.lang.String` | `FIF_FIRE_EVENT_CONTEXT`
    `static java.lang.String` | `FIF_FIRE_EVENT_DATA`
    `static java.lang.String` | `FIF_FIRE_EVENT_EVENT`
    `static java.lang.String` | `FIF_GET_ADDITIONAL_CRITERIA`
    `static java.lang.String` | `FIF_GET_BY_ID_CONTEXT`
    `static java.lang.String` | `FIF_GET_BY_ID_DATA_AS_TABLE`
    `static java.lang.String` | `FIF_GET_BY_ID_EVENT`
    `static java.lang.String` | `FIF_GET_BY_ID_ID`
    `static java.lang.String` | `FIF_GET_DATA_AS_TABLE`
    `static java.lang.String` | `FIF_GET_EVENT`
    `static java.lang.String` | `FIF_GET_FILTER`
    `static java.lang.String` | `FIF_GET_FROM_DATE`
    `static java.lang.String` | `FIF_GET_HISTORY_FIRST`
    `static java.lang.String` | `FIF_GET_HISTORY_LISTENER`
    `static java.lang.String` | `FIF_GET_HISTORY_NUMBER`
    `static java.lang.String` | `FIF_GET_HISTORY_SMART_FILTER_EXPRESSION`
    `static java.lang.String` | `FIF_GET_LIMIT`
    `static java.lang.String` | `FIF_GET_MASK`
    `static java.lang.String` | `FIF_GET_SORT_FIELD`
    `static java.lang.String` | `FIF_GET_SORT_ORDER`
    `static java.lang.String` | `FIF_GET_TO_DATE`
    `static java.lang.String` | `FIF_INIT_HISTORY_END_TIME`
    `static java.lang.String` | `FIF_INIT_HISTORY_EVENTLIST`
    `static java.lang.String` | `FIF_INIT_HISTORY_LISTENER`
    `static java.lang.String` | `FIF_INIT_HISTORY_MAX_RESULTS`
    `static java.lang.String` | `FIF_INIT_HISTORY_SMART_FILTER_EXPRESSION`
    `static java.lang.String` | `FIF_INIT_HISTORY_START_TIME`
    `static java.lang.String` | `FIF_MASS_DELETE_END_DATE`
    `static java.lang.String` | `FIF_MASS_DELETE_EVENT`
    `static java.lang.String` | `FIF_MASS_DELETE_MASK`
    `static java.lang.String` | `FIF_MASS_DELETE_START_DATE`
    `static java.lang.String` | `FIF_SOFT_HISTORY_ASCENDING`
    `static java.lang.String` | `FIF_SOFT_HISTORY_DATATABLEFIELD`
    `static java.lang.String` | `FIF_SOFT_HISTORY_FIELD`
    `static java.lang.String` | `FIF_SOFT_HISTORY_LISTENER`
    `static java.lang.String` | `FIF_UPDATE_CONTEXT`
    `static java.lang.String` | `FIF_UPDATE_EXPRESSION`
    `static java.lang.String` | `FIF_UPDATE_ID`
    `static java.lang.String` | `FIF_UPDATE_NAME`
    `static java.lang.String` | `FOF_GET_HISTORY_ACKNOWLEDGEMENTS`
    `static java.lang.String` | `FOF_GET_HISTORY_CONTEXT`
    `static java.lang.String` | `FOF_GET_HISTORY_COUNT`
    `static java.lang.String` | `FOF_GET_HISTORY_CREATIONTIME`
    `static java.lang.String` | `FOF_GET_HISTORY_DATA`
    `static java.lang.String` | `FOF_GET_HISTORY_ENRICHMENTS`
    `static java.lang.String` | `FOF_GET_HISTORY_ID`
    `static java.lang.String` | `FOF_GET_HISTORY_INDEX`
    `static java.lang.String` | `FOF_GET_HISTORY_LEVEL`
    `static java.lang.String` | `FOF_GET_HISTORY_NAME`
    `static java.lang.String` | `FOF_INIT_HISTORY_ERROR_CODE`
    `static java.lang.String` | `FOF_INIT_HISTORY_FOUND`
    `static java.lang.String` | `FOF_INIT_HISTORY_SEVERITY`

  - ### Method Summary

    All Methods Static Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `static TableFormat` | `buildGetEventsBaseFormat()`

- - ### Field Detail

    - #### F_ACKNOWLEDGE

          static final java.lang.String F_ACKNOWLEDGE

      See Also:
        Constant Field Values

    - #### F_ENRICH

          static final java.lang.String F_ENRICH

      See Also:
        Constant Field Values

    - #### F_DELETE

          static final java.lang.String F_DELETE

      See Also:
        Constant Field Values

    - #### F_INIT_HISTORY

          static final java.lang.String F_INIT_HISTORY

      See Also:
        Constant Field Values

    - #### F_GET_HISTORY

          static final java.lang.String F_GET_HISTORY

      See Also:
        Constant Field Values

    - #### F_SORT_HISTORY

          static final java.lang.String F_SORT_HISTORY

      See Also:
        Constant Field Values

    - #### F_GET_CURRENT

          static final java.lang.String F_GET_CURRENT

      See Also:
        Constant Field Values

    - #### F_MASS_DELETE

          static final java.lang.String F_MASS_DELETE

      See Also:
        Constant Field Values

    - #### F_REMOVE_EXPIRED

          static final java.lang.String F_REMOVE_EXPIRED

      See Also:
        Constant Field Values

    - #### F_GET

          static final java.lang.String F_GET

      See Also:
        Constant Field Values

    - #### F_GET_BY_ID

          static final java.lang.String F_GET_BY_ID

      See Also:
        Constant Field Values

    - #### F_FIRE_EVENT

          static final java.lang.String F_FIRE_EVENT

      See Also:
        Constant Field Values

    - #### F_UPDATE

          static final java.lang.String F_UPDATE

      See Also:
        Constant Field Values

    - #### E_ACKNOWLEDGEMENT

          static final java.lang.String E_ACKNOWLEDGEMENT

      See Also:
        Constant Field Values

    - #### E_ENRICHMENT

          static final java.lang.String E_ENRICHMENT

      See Also:
        Constant Field Values

    - #### E_REMOVAL

          static final java.lang.String E_REMOVAL

      See Also:
        Constant Field Values

    - #### A_REMOVE_EXPIRED

          static final java.lang.String A_REMOVE_EXPIRED

      See Also:
        Constant Field Values

    - #### A_ACKNOWLEDGE_ALERT

          static final java.lang.String A_ACKNOWLEDGE_ALERT

      See Also:
        Constant Field Values

    - #### A_ACKNOWLEDGE_EVENT

          static final java.lang.String A_ACKNOWLEDGE_EVENT

      See Also:
        Constant Field Values

    - #### FIF_SOFT_HISTORY_LISTENER

          static final java.lang.String FIF_SOFT_HISTORY_LISTENER

      See Also:
        Constant Field Values

    - #### FIF_SOFT_HISTORY_FIELD

          static final java.lang.String FIF_SOFT_HISTORY_FIELD

      See Also:
        Constant Field Values

    - #### FIF_SOFT_HISTORY_DATATABLEFIELD

          static final java.lang.String FIF_SOFT_HISTORY_DATATABLEFIELD

      See Also:
        Constant Field Values

    - #### FIF_SOFT_HISTORY_ASCENDING

          static final java.lang.String FIF_SOFT_HISTORY_ASCENDING

      See Also:
        Constant Field Values

    - #### FIF_GET_HISTORY_LISTENER

          static final java.lang.String FIF_GET_HISTORY_LISTENER

      See Also:
        Constant Field Values

    - #### FIF_GET_HISTORY_FIRST

          static final java.lang.String FIF_GET_HISTORY_FIRST

      See Also:
        Constant Field Values

    - #### FIF_GET_HISTORY_NUMBER

          static final java.lang.String FIF_GET_HISTORY_NUMBER

      See Also:
        Constant Field Values

    - #### FIF_GET_HISTORY_SMART_FILTER_EXPRESSION

          static final java.lang.String FIF_GET_HISTORY_SMART_FILTER_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_GET_BY_ID_CONTEXT

          static final java.lang.String FIF_GET_BY_ID_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_GET_BY_ID_EVENT

          static final java.lang.String FIF_GET_BY_ID_EVENT

      See Also:
        Constant Field Values

    - #### FIF_GET_BY_ID_ID

          static final java.lang.String FIF_GET_BY_ID_ID

      See Also:
        Constant Field Values

    - #### FIF_GET_BY_ID_DATA_AS_TABLE

          static final java.lang.String FIF_GET_BY_ID_DATA_AS_TABLE

      See Also:
        Constant Field Values

    - #### FIF_INIT_HISTORY_LISTENER

          static final java.lang.String FIF_INIT_HISTORY_LISTENER

      See Also:
        Constant Field Values

    - #### FIF_INIT_HISTORY_EVENTLIST

          static final java.lang.String FIF_INIT_HISTORY_EVENTLIST

      See Also:
        Constant Field Values

    - #### FIF_INIT_HISTORY_START_TIME

          static final java.lang.String FIF_INIT_HISTORY_START_TIME

      See Also:
        Constant Field Values

    - #### FIF_INIT_HISTORY_END_TIME

          static final java.lang.String FIF_INIT_HISTORY_END_TIME

      See Also:
        Constant Field Values

    - #### FIF_INIT_HISTORY_MAX_RESULTS

          static final java.lang.String FIF_INIT_HISTORY_MAX_RESULTS

      See Also:
        Constant Field Values

    - #### FIF_INIT_HISTORY_SMART_FILTER_EXPRESSION

          static final java.lang.String FIF_INIT_HISTORY_SMART_FILTER_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_ACKNOWLEDGE_CONTEXT

          static final java.lang.String FIF_ACKNOWLEDGE_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_ACKNOWLEDGE_NAME

          static final java.lang.String FIF_ACKNOWLEDGE_NAME

      See Also:
        Constant Field Values

    - #### FIF_ACKNOWLEDGE_ID

          static final java.lang.String FIF_ACKNOWLEDGE_ID

      See Also:
        Constant Field Values

    - #### FIF_ACKNOWLEDGE_ACK

          static final java.lang.String FIF_ACKNOWLEDGE_ACK

      See Also:
        Constant Field Values

    - #### FIF_ACKNOWLEDGE_AUTHOR

          static final java.lang.String FIF_ACKNOWLEDGE_AUTHOR

      See Also:
        Constant Field Values

    - #### FIF_ENRICH_CONTEXT

          static final java.lang.String FIF_ENRICH_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_ENRICH_NAME

          static final java.lang.String FIF_ENRICH_NAME

      See Also:
        Constant Field Values

    - #### FIF_ENRICH_ID

          static final java.lang.String FIF_ENRICH_ID

      See Also:
        Constant Field Values

    - #### FIF_ENRICH_ENRICHMENT_NAME

          static final java.lang.String FIF_ENRICH_ENRICHMENT_NAME

      See Also:
        Constant Field Values

    - #### FIF_ENRICH_ENRICHMENT_VALUE

          static final java.lang.String FIF_ENRICH_ENRICHMENT_VALUE

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_CONTEXT

          static final java.lang.String FIF_UPDATE_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_NAME

          static final java.lang.String FIF_UPDATE_NAME

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_ID

          static final java.lang.String FIF_UPDATE_ID

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_EXPRESSION

          static final java.lang.String FIF_UPDATE_EXPRESSION

      See Also:
        Constant Field Values

    - #### FIF_DELETE_CONTEXT

          static final java.lang.String FIF_DELETE_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_DELETE_NAME

          static final java.lang.String FIF_DELETE_NAME

      See Also:
        Constant Field Values

    - #### FIF_DELETE_ID

          static final java.lang.String FIF_DELETE_ID

      See Also:
        Constant Field Values

    - #### FIF_MASS_DELETE_MASK

          static final java.lang.String FIF_MASS_DELETE_MASK

      See Also:
        Constant Field Values

    - #### FIF_MASS_DELETE_EVENT

          static final java.lang.String FIF_MASS_DELETE_EVENT

      See Also:
        Constant Field Values

    - #### FIF_MASS_DELETE_START_DATE

          static final java.lang.String FIF_MASS_DELETE_START_DATE

      See Also:
        Constant Field Values

    - #### FIF_MASS_DELETE_END_DATE

          static final java.lang.String FIF_MASS_DELETE_END_DATE

      See Also:
        Constant Field Values

    - #### FIF_GET_MASK

          static final java.lang.String FIF_GET_MASK

      See Also:
        Constant Field Values

    - #### FIF_GET_EVENT

          static final java.lang.String FIF_GET_EVENT

      See Also:
        Constant Field Values

    - #### FIF_GET_FILTER

          static final java.lang.String FIF_GET_FILTER

      See Also:
        Constant Field Values

    - #### FIF_GET_FROM_DATE

          static final java.lang.String FIF_GET_FROM_DATE

      See Also:
        Constant Field Values

    - #### FIF_GET_TO_DATE

          static final java.lang.String FIF_GET_TO_DATE

      See Also:
        Constant Field Values

    - #### FIF_GET_DATA_AS_TABLE

          static final java.lang.String FIF_GET_DATA_AS_TABLE

      See Also:
        Constant Field Values

    - #### FIF_GET_SORT_FIELD

          static final java.lang.String FIF_GET_SORT_FIELD

      See Also:
        Constant Field Values

    - #### FIF_GET_SORT_ORDER

          static final java.lang.String FIF_GET_SORT_ORDER

      See Also:
        Constant Field Values

    - #### FIF_GET_LIMIT

          static final java.lang.String FIF_GET_LIMIT

      See Also:
        Constant Field Values

    - #### FIF_GET_ADDITIONAL_CRITERIA

          static final java.lang.String FIF_GET_ADDITIONAL_CRITERIA

      See Also:
        Constant Field Values

    - #### FOF_INIT_HISTORY_FOUND

          static final java.lang.String FOF_INIT_HISTORY_FOUND

      See Also:
        Constant Field Values

    - #### FOF_INIT_HISTORY_SEVERITY

          static final java.lang.String FOF_INIT_HISTORY_SEVERITY

      See Also:
        Constant Field Values

    - #### FOF_INIT_HISTORY_ERROR_CODE

          static final java.lang.String FOF_INIT_HISTORY_ERROR_CODE

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_DATA

          static final java.lang.String FOF_GET_HISTORY_DATA

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_ACKNOWLEDGEMENTS

          static final java.lang.String FOF_GET_HISTORY_ACKNOWLEDGEMENTS

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_ENRICHMENTS

          static final java.lang.String FOF_GET_HISTORY_ENRICHMENTS

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_LEVEL

          static final java.lang.String FOF_GET_HISTORY_LEVEL

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_COUNT

          static final java.lang.String FOF_GET_HISTORY_COUNT

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_NAME

          static final java.lang.String FOF_GET_HISTORY_NAME

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_CONTEXT

          static final java.lang.String FOF_GET_HISTORY_CONTEXT

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_CREATIONTIME

          static final java.lang.String FOF_GET_HISTORY_CREATIONTIME

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_ID

          static final java.lang.String FOF_GET_HISTORY_ID

      See Also:
        Constant Field Values

    - #### FOF_GET_HISTORY_INDEX

          static final java.lang.String FOF_GET_HISTORY_INDEX

      See Also:
        Constant Field Values

    - #### EF_ACKNOWLEDGEMENT_CONTEXT

          static final java.lang.String EF_ACKNOWLEDGEMENT_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_ACKNOWLEDGEMENT_NAME

          static final java.lang.String EF_ACKNOWLEDGEMENT_NAME

      See Also:
        Constant Field Values

    - #### EF_ACKNOWLEDGEMENT_ID

          static final java.lang.String EF_ACKNOWLEDGEMENT_ID

      See Also:
        Constant Field Values

    - #### EF_ACKNOWLEDGEMENT_AUTHOR

          static final java.lang.String EF_ACKNOWLEDGEMENT_AUTHOR

      See Also:
        Constant Field Values

    - #### EF_ACKNOWLEDGEMENT_TIME

          static final java.lang.String EF_ACKNOWLEDGEMENT_TIME

      See Also:
        Constant Field Values

    - #### EF_ACKNOWLEDGEMENT_TEXT

          static final java.lang.String EF_ACKNOWLEDGEMENT_TEXT

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_CONTEXT

          static final java.lang.String EF_ENRICHMENT_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_NAME

          static final java.lang.String EF_ENRICHMENT_NAME

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_ID

          static final java.lang.String EF_ENRICHMENT_ID

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_ENRICHMENT_NAME

          static final java.lang.String EF_ENRICHMENT_ENRICHMENT_NAME

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_VALUE

          static final java.lang.String EF_ENRICHMENT_VALUE

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_DATE

          static final java.lang.String EF_ENRICHMENT_DATE

      See Also:
        Constant Field Values

    - #### EF_ENRICHMENT_AUTHOR

          static final java.lang.String EF_ENRICHMENT_AUTHOR

      See Also:
        Constant Field Values

    - #### EF_REMOVAL_CONTEXT

          static final java.lang.String EF_REMOVAL_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_REMOVAL_NAME

          static final java.lang.String EF_REMOVAL_NAME

      See Also:
        Constant Field Values

    - #### EF_REMOVAL_ID

          static final java.lang.String EF_REMOVAL_ID

      See Also:
        Constant Field Values

    - #### FIF_FIRE_EVENT_CONTEXT

          static final java.lang.String FIF_FIRE_EVENT_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_FIRE_EVENT_EVENT

          static final java.lang.String FIF_FIRE_EVENT_EVENT

      See Also:
        Constant Field Values

    - #### FIF_FIRE_EVENT_DATA

          static final java.lang.String FIF_FIRE_EVENT_DATA

      See Also:
        Constant Field Values

    - #### ERROR_LOW_MEMORY

          static final java.lang.Integer ERROR_LOW_MEMORY

    - #### FIELD_E_ID

          static final java.lang.String FIELD_E_ID

      See Also:
        Constant Field Values

    - #### FIELD_E_CREATIONTIME

          static final java.lang.String FIELD_E_CREATIONTIME

      See Also:
        Constant Field Values

    - #### FIELD_E_EXPIRATIONTIME

          static final java.lang.String FIELD_E_EXPIRATIONTIME

      See Also:
        Constant Field Values

    - #### FIELD_E_CONTEXT

          static final java.lang.String FIELD_E_CONTEXT

      See Also:
        Constant Field Values

    - #### FIELD_E_NAME

          static final java.lang.String FIELD_E_NAME

      See Also:
        Constant Field Values

    - #### FIELD_E_LEVEL

          static final java.lang.String FIELD_E_LEVEL

      See Also:
        Constant Field Values

    - #### FIELD_E_COUNT

          static final java.lang.String FIELD_E_COUNT

      See Also:
        Constant Field Values

    - #### FIELD_E_ACKNOWLEDGEMENTS

          static final java.lang.String FIELD_E_ACKNOWLEDGEMENTS

      See Also:
        Constant Field Values

    - #### FIELD_E_ENRICHMENTS

          static final java.lang.String FIELD_E_ENRICHMENTS

      See Also:
        Constant Field Values

    - #### FIELD_E_DATA

          static final java.lang.String FIELD_E_DATA

      See Also:
        Constant Field Values

  - ### Method Detail

    - #### buildGetEventsBaseFormat

          static TableFormat buildGetEventsBaseFormat()